Login / Sign up
> > > Magelo Sync incompatible with Java 9.0.4


Messages in topic: Magelo Sync incompatible with Java 9.0.4
Corlius
Registered User

Nbr post: 1
Register: 7/5/02
Posted: 2/19/18 1:24 PM

Just a heads up, on Windows 7 64-bit, Magelo Sync receives "No JVM could be found on your system.
Please define EXE4J_JAVA_HOME" error using the new Java 9.0.4 JRE, which only comes in 64-bit. After uninstalling and installing Java 8u161 32-bit and 64-bit, everything works fine.

[URL= /URL' target='new'>http://www.magelo.com/eq_view_profile.html?num=736805]Arnon,/URL Human Wizard of Solusek Ro
[URL= /URL' target='new'>http://www.magelo.com/eq_view_profile.html?num=287478]Tugun/URL Tigerfists, Human Disciple of Quellious - Semi-retired
[URL= /URL' target='new'>http://www.magelo.com/eq_view_profile.html?num=736806]Grontha,/URL Barbarian Shaman of The Tribunal
[URL= http://www.magelo.com/eq_view_profile.html?num=885693]Corlius, /URL Half Elf Bard of Mithaniel Marr

Regnat Populus - Xegony